package utility

import "os"

func PullJsonAddr(version, fileName string) string {
	return os.Getenv("ADMIN_JSON_RESOURCE_URL") + version + "/server/" + fileName
}

func LocalJsonPath(version, fileName string) string {
	return os.Getenv("JSON_PATH") + "/" + version + "/" + fileName
}
